/*///////////////////////////////////////////////////////
Style Guide
/////////////////////////////////////////////////////////

#idName {
	display: block; position: absolute; top: 0; left: 0; z-index: 1; width: auto; height: auto; overflow: auto;
	margin: 0; border: 0 solid #FFFFFF; padding: 0; background: #FFFFFF url('../images/spacer.gif') no-repeat top left;
	font: italic small-caps bold 68%/1.4 Verdana, Arial, Helvetica, sans-serif; color: #000000px; text-align: left; text-decoration: none;

//	font: <'font-style'> <'font-variant'> <'font-weight'> <'font-size'>/<'line-height'> <'font-family'>	//
}
*/




/*//////////////////////////////////////////////
------------------------------------------------
Colour Palette for Testing Purposes
------------------------------------------------

#FEE686  #FEE686  #E9C46D
#DDDDDD  #EEEEEE  #FFFFFF

//////////////////////////////////////////////*/




/*///////////////////////////////////////////////////////
General Style Information
///////////////////////////////////////////////////////*/

/*////// Structure Module //////*/
html {
}
body {
	margin: 0; padding: 0; background: #000000;
	font: 71%/150% verdana, helvetica, arial, sans-serif; 
}
body * {
	outline: none;
}
div {
}

/*////// Text Module //////*/
p {
	margin: 0; margin-bottom: 1.2em;
}
blockquote {
	margin: 0 3.5em;
}
h1 {
	margin: 0; margin-bottom: 0.4em; color: #FFFFFF;
	font-size: 1.4em;/* text-transform: uppercase;*/
}
h2 {
	margin: 0; margin-bottom: 0.7em; color: #999999; font-weight: normal; line-height: 1em;
	font-size: 3em;
}
h3 {
	margin: 0; margin-bottom: 0.2em; color: #999999; font-weight: normal; line-height: 1em;
	font-size: 2em;/* text-transform: uppercase;*/
}
h4 {
	margin: 0; margin-bottom: 0.1em; color: #ED1C24; line-height: 1em;
	font-size: 1.5em; font-variant: small-caps;
}
h5 {
	margin: 0; margin-bottom: 0.1em; color: #ED1C24; line-height: 1em;
	font-size: 1.0em; font-weight: bold;
}
h6 {
	margin: 0; margin-bottom: 0.1em; color: #ED1C24; line-height: 1em;
	font-size: 1.0em; font-style: italic;
}

abbr {
	border-bottom: 1px dashed #FEE686; color: #FEE686; cursor: help;
}
acronym {
	border-bottom: 1px dashed #FEE686; color: #FEE686; cursor: help;
}
address {
}
cite {
	color: #FEE686; font-size: 1.0em;
}
code {
	color: #FEE686; font-size: 1.0em;
}
dfn {
	color: #FEE686; font-size: 1.0em;
}
em {
	color: #FEE686; font-style: italic;
}
kbd {
	color: #FEE686; font-size: 1.0em;
}
pre {
	color: #FEE686; font-size: 1.0em;
}
q {
	font-style: italic; color: #FEE686;
}
samp {
	color: #FEE686; font-size: 1.0em;
}
span {
}
strong {
	color: #ED1C24; font-weight: bold;
}
var {
	color: #FEE686; font-size: 1.0em;
}

/*////// Hypertext Module //////*/
a {
	outline: none;
}
a:link {
	color: #ED1C24; text-decoration: underline;
}
a:visited {
	color: #ED1C24; text-decoration: underline;
}
a:hover {
	color: #FFFFFF; text-decoration: underline;
}
a:focus {
	color: #FFFFFF; text-decoration: underline;
}
a:active {
	color: #FFFFFF; text-decoration: underline;
}

/*////// List Module //////*/
dl {
	margin-bottom: 1.2em; padding-left: 20px;
}
dt {
	margin: 0; margin-top: 1.2em;
	color: #FFCC00; font-weight: bold;
}
dd {
	margin: 0;
}
ol {
	margin-top: 0; margin-bottom: 1.2em;
}
ul {
	margin-top: 0; margin-bottom: 1.2em;
}
li {
	margin-top: 0; margin-bottom: 0.6em;
}

/*////// Presentation Module //////*/
big {
}
hr {
	width: 50%; height: 1px; margin: 0 auto; margin-bottom: 0.6em; border-bottom: 1px solid #FEE686; color: #FEE686; text-align: center;
}
small {
}
sup {
	color: #FEE686;
}
sub {
	color: #FEE686;
}

/*////// Forms Module //////*/
form {
	text-align: center;
}
fieldset {
	display: block; width: 37em; margin: 0em auto 0.6em auto; border: none; padding: 0; text-align: left;
}
legend {
	display: none; margin: 0em 0em 0.6em 0em; padding: 0; color: #FEE686;
}
label {
	float: left; width: 15em; text-align: left;
}
input, select, textarea {
	font-size: 1em; 
}
input, select, textarea {
	width: 14.4em;
}
/*
input: focus, select: focus {
	background: #EEEEEE; color: #FEE686;
}
*/
option {
}
textarea {
	font: 1em verdana, sans-serif;
}
submit, reset, button, .button {
	width: auto; border: 2px outset #FEE686; padding: 0 3px; background: #FBCC6C; color: #000000; 
}
.radio input, .checkList input {
	width: auto; 
}



/*////// Table Module //////*/
table {
	margin-bottom: 1.2em; font-size: 1em; border: 1px solid #FEE686; background: #FFFFFF; border-collapse: separate;
}
caption {
	padding: 8px; border: 1px solid #FEE686; border-bottom: none; background: #FEE686; font-size: 0.9em;
}
thead {
	background: #CCCCCC;
}
tbody th {
	background: #EEEEEE;
}
tfoot {
	background: #DDDDDD;
}
th {
	padding: 4px 8px; text-align: left; font-weight: bold;
}
tr {
}
td {
	border: 1px solid #EEEEEE; padding: 4px 8px; text-align: left;
}

td form {
	margin: 0;
}

/*////// Image Module //////*/
img {
	display: block; margin: 0; border: none;
}




/*///////////////////////////////////////////////////////
CLASS and ID Styles
///////////////////////////////////////////////////////*/

html {
	height: auto !important; height:100%; min-height:100%;
	margin-bottom: 1px;
}
body {
}

#container {
	color: #FFFFFF;
}


#skip { 
	position: absolute; z-index: 100; /* left: -999em; width: 0; height: 0; overflow: hidden; */
}
#skip ul {
	margin: 0; padding: 0.4em 0 0 0; list-style: none; font-size: 0.8em;
}
#skip li {
	display: inline; margin: 0; padding: 0 0.3em; list-style: none;
}
#skip a {
	float: left; width: 0; height: 2.0em; overflow: hidden; 
	color: #000000; text-decoration: none;
}
#skip a:hover, #skip li a:focus, #skip li a:active {
	width: auto; overflow: auto;
	color: #ED1C24; text-decoration: underline;
}


#navigation {
	float: right;
}
#navigation ul{
	margin: 0; padding: 25px;
}
/*
#navigation li{
	list-style: none; overflow: auto; 
	width: 118px; height: 20px; background: transparent url('../images/bg-nav.png') no-repeat center right;
	text-align: right;
}
#navigation li a {
	float: right; display: block; width: 20px; height: 20px; overflow: hidden !important;
	margin: 0; padding: 0 20px 0 0; 
	color: #FFFFFF; font-size: 11px; text-indent: -999em; text-align: left; text-decoration: none; text-transform: uppercase;
}
#navigation li a:hover, #navigation li a.current {
	width: 98px; height: 20px;
	padding: 0 10px 0 10px; background: transparent url('../images/bg-nav-over.png') no-repeat center left;
	color: #FFFFFF; text-indent: 0; text-decoration: none; line-height: 19px;
}
*/
#navigation li{
	list-style: none; 
	width: 120px; height: 20px; 
}
#navigation li a {
	position: relative; display: block; zoom: 1;
	padding: 0 10px 0 10px;
	background: #CB0A12 url('../images/nav.jpg') repeat 0 0;
	color: #CCCCCC; font-size: 10px; text-align: left; text-decoration: none; text-transform: uppercase; line-height: 20px;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
#navigation li a:hover {
	background: #CB0A12;
	background: url('../images/nav.jpg') repeat 0 -250px;
	color: #FFFFFF; 
}


#masthead {
	display: block;
	margin: 0 0 0 -70px; padding: 30px 0;
}


#content {
	margin: 0 auto 0 0; padding: 0 100px 50px 100px; width: 55%; min-width: 420px; max-width: 600px; height: 100%;
	background: transparent url('../images/bg-content.png') left top;
}
#content .service-list {
	overflow: auto;
}
#content .service-list li {
	float: left; width: 49%;
}


#contact {
	margin: 30px 0 0 0; border-top: 1px solid #FFFFFF; padding: 10px 0;
	line-height: 1.7;
}
#contact strong {
	display: inline-block; width: 15px; margin-right: 5px;
}
#contact a {
	color: #FFFFFF; text-decoration: underline;
}
#contact a:hover {
	color: #ED1C24; text-decoration: underline;
}


#footer {
	margin: 0; padding: 0;
	color: #666666; text-align: left; font-size: 0.9em;
}
#footer ul {
	margin: 0 0 0 -1em; padding: 0; list-style: none; 
}
#footer li {
	display: inline; margin: 0; border-right: 1px solid #666666; padding: 0 0.8em; list-style: none;
}
#footer a {
	color: #666666; text-decoration: underline;
}
#footer a:hover {
	color: #FFFFFF; text-decoration: underline;
}


#validate {
	display: none; margin: 0; padding: 0; 
	font-size: 0.9em; text-align: left; 
}
#validate ul {
	margin: 0; padding: 0 1.0em 0 0; list-style: none;
}
#validate li {
	display: inline; margin: 0 5px 0 0; padding: 0; list-style: none;
}
#validate a {
	position: relative; z-index: 5; color: #444444; text-decoration: none;
}
#validate a:hover {
	color: #FFFFFF; text-decoration: underline;
}



/*///////////////////////////////////////////////////////
Section Styles
///////////////////////////////////////////////////////*/

body.home { background: #000000 url('../images/bg-01.jpg') repeat left top; }
body.services { background: #000000 url('../images/bg-02.jpg') repeat left top; }
body.what-we-do { background: #000000 url('../images/bg-03.jpg') repeat left top; }
